Jump to content

WebUI v0.315


Directrix

Recommended Posts

  • Replies 1.3k
  • Created
  • Last Reply

Top Posters In This Topic

I tried the WebUI v0.315 on two most identical PC's with IE7/WinXP-SP3.

On one PC it works fine, on the other I get the "The WebUIBETA does not support your browser." message

What are the requirements for the WebUI?

regards, Ralf

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

Guest
This topic is now closed to further replies.

×
×
  • Create New...